@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900|Lemon|Open+Sans:400,400i,700');

@font-face {
    font-family: 'Peace Sans';
    src: url('../fonts/Peacesans.eot');
    src: url('../fonts/Peacesans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Peacesans.woff') format('woff'),
        url('../fonts/Peacesans.ttf') format('truetype'),
        url('../fonts/PeaceSans.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
:root {
	--main-white-color: #ffffff;
	--main-red-color: #bc2e3a;
	--main-grey-color: #f5f5f5;
	--main-black-color: #171717;
	--main-text-color: #6a6a6a;
	--section-margin-top: 6.25rem;
	--section-margin-bottom: 7.25rem;
	--h2-text-color: #494949;
	--h3-text-color: #6f6f6e;
}
html{
	font-size: 14px;
	font-weight: normal;
	overflow-x: hidden;
}
body {
	font-family: Open Sans, Arial, sans-serif;	
	color: var(--main-text-color);
	line-height: 1.9rem;
	font-weight: normal;
	max-width: 100vw;
	width: 100%;
	overflow-x: hidden;
}
h1 {
	margin: 0;
	display: block;
	line-height: 8rem;
	height: auto;
	font-family: Lato;
	font-size: 10rem;
	font-weight: bold;
	background: white url(../img/City_bg.png) 14.8% 38% repeat;
	background-blend-mode: multiply;
	-webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  text-align: center;
}
h1 span:last-of-type {
	font-size: 6rem;
	margin-top: -1rem;
	display: block;
}

h2 {
	font-family: Peace Sans;
	font-size: 3.8rem;
	line-height: 1em;
	color: var(--h2-text-color);
}
h3 {
	font-family: Open Sans;
	font-size: 1.9rem;
	line-height: 1em;
	font-weight: bold;
	color: var(--h3-text-color);
}
.button {
	display: inline-block;
	border-radius: 3rem;
	padding: 1rem 2.3rem;
	font-family: Lato;
	font-size: 1.3rem;
	font-weight: bold;
	color: var(--main-white-color);
	background: var(--main-red-color);
	-webkit-box-shadow: -3px 11px 40px 0 rgba(0, 1, 1, 0.2); ;
	box-shadow: -3px 11px 10px 0 rgba(0, 1, 1, 0.2); ;
}

.wrapper {
	position: relative;
	max-width: 90%;
	margin: 0 auto;
}
#about_us .triden::after {
 content: ''; 
 position: absolute; /* Абсолютное позиционирование */
 right: -15vw; top: -6.25rem; /* Положение треугольника */
 border: 40vw solid transparent; /* Прозрачные границы */
 border-top: 100vh solid var(--main-black-color); /* Добавляем треугольник */
 z-index: -1;
}



/*SECTION HOME START*/

#home {
	background: url(../img/City_bg.png) center no-repeat var(--main-red-color);
	-webkit-background-size: cover;
	background-size: cover;
	background-blend-mode: multiply;
	position: relative;
	max-height: 100vh;
	width: 100%;
}

header {
	color: var(--main-white-color);
	width: 100vw;
	overflow: hidden;
}
header form input {
	width: 0;
	background: var(--main-white-color);
	color: var(--main-black-color);
	margin: 0 0.5rem;
	background: transparent;
	border-bottom: 1px solid black;
}
header form {
	margin-left: 2rem;
}
header .navbar-collapse {
	flex-grow: 0;
}
header .navbar {
	background: none !important;
	padding: 1rem 2rem;
}
.navbar-toggler {
	background: var(--main-red-color);
}

header .navbar-brand {
	font-size: 2.7rem;
	font-family: "Lato";
	font-weight: 900;
}
header .nav-link {
	font-family: "Lato";
	font-size: 1rem;
	font-weight: 700;
}
.main-container {
	width: 100%;
	margin-top: 2rem;
	z-index: 1000;
}
#main-box {
	display: inline-block;
	max-width: 100%;
	text-align: center;
	margin-left: 5vw;
	margin-bottom: 8rem;
	position: relative;
}
header .button {
	background: var(--main-white-color);
	color: #242424;
	margin-top: 1rem;
	box-shadow: -3px 11px 40px 0 rgba(0, 1, 1, 0.47);
}

header > img {
	width: 55%;
	height: 110%;;
	position: absolute;
	right: 0;
	top: 7%;
}
/*SECTION HOME END*/
/*SECTION ABOUT US START*/
#about_us {
	overflow: hidden;
	position: relative;
}
#about_us .wrapper {
	margin-top: var(--section-margin-top);
	margin-bottom: var(--section-margin-bottom);
}
#about_us .wrapper > * {
	display: inline-block;
}
#about_us img {
	max-width: 60%;
	float: right;
}
#about_us p {margin-top: 4rem;}
#about_us .button {margin-top: 5rem; margin-bottom: 1.5rem;}
#about_us #who_we_are {
	max-width: 40%;
}

#about_us .triden {position: absolute;}
#about_us .triden::after {
 content: ''; 
 position: absolute; /* Абсолютное позиционирование */
 left: 45vw; top:-20vh; /* Положение треугольника */
 border: 35vw solid transparent; /* Прозрачные границы */
 border-top: 100vh solid var(--main-black-color); /* Добавляем треугольник */
}
/*SECTION ABOUT US END*/


/*SECTION SERVICES START*/
#services {
	text-align: center;
	padding: 1px 0px;
	background: var(--main-grey-color);
}
#services .wrapper {
	margin-top: var(--section-margin-top);
	margin-bottom: var(--section-margin-bottom);
}
#services #features {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: space-around;
	margin-top: 5.5rem;
}

#services #features article {
	max-width: 30%;
	position: relative;
}
#services #features article:nth-of-type(n+4) {
	margin-top: 6rem;
}


#services #features article .logo {
	background: url(../img/Icon.png) center no-repeat var(--main-red-color);
	border-radius: 50%;
	height: 4.7rem;
	width: 4.7rem;
	float: left;
}

#services #features article:nth-of-type(1) .logo {background-position: -53px 8px;}
#services #features article:nth-of-type(2) .logo {background-position: 4px -45px;}
#services #features article:nth-of-type(3) .logo {background-position: -55px -46px;}
#services #features article:nth-of-type(4) .logo {background-position: -116px 2px;}
#services #features article:nth-of-type(5) .logo {background-position: 2px 4px;}
#services #features article:nth-of-type(6) .logo {background-position: -117px -47px;}

#features article h3 {
	padding-top: 1.5rem;
}
#features article p {
	padding-top: 2rem;
}

#features article .text_block {
	text-align: justify;
	width: calc(100% - 4.7rem);
	margin-left: 5.7rem;
}
/*SECTION SERVICES END*/


/*SECTION PROCESS START*/
#process {
	position: relative;
	padding-top: 1px;
	z-index: 1;
}
#process .wrapper {
	margin-top: var(--section-margin-top);
	margin-bottom: var(--section-margin-bottom);
}
#process p {margin-top: 5rem;}
#process .button {margin-top: 2.9rem;}

#process .flex-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 3.75rem;
}
#work_plan {
	margin-right: -20%;
	margin-left: 10%;
	min-width: 78%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
#work_plan .part > * {
	position: absolute;
	color: white;
}
#work_plan .part_number,
#work_plan h4 {
	font-size: 2.5rem;
	font-weight: bold;
	font-family: Lato;
}
#work_plan .part_number {
	top: 0;
	right: 2rem;
	top: 1rem;
}

#process #work_plan .text_block {
	display: block;
	max-width: 80%;
	bottom: 3rem;
	height: 30%;
	left: 3rem;
}


#work_plan .part_number,
#work_plan .text_block {
	-webkit-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	-o-transform: skewX(30deg);
	transform: skewX(30deg);
}


#work_plan .part {
	background: rgba(66, 64, 64, 0.8);
	overflow: hidden;
	min-width: 280px;
	min-height: 280px;
	max-height: 280px;
	margin-left: 5%;
	position: relative;
	-webkit-transform: skewX(-30deg);
	-ms-transform: skewX(-30deg);
	-o-transform: skewX(-30deg);
	transform: skewX(-30deg);
}

#work_plan .part:first-of-type {margin-left: 0;}

#work_plan .part_wrapper {
	position: absolute;
	display: block;
	width: 170%;
	height: 150%;
	left: -26%;
	-webkit-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	-o-transform: skewX(-30deg);
	transform: skewX(30deg);
	position: relative;
	background: url(../img/1part.png) center no-repeat;
	opacity: 0.3;
	-webkit-background-size: cover;
	background-size: cover;
}
#work_plan .part:nth-of-type(2) .part_wrapper {
 background: url(../img/2part.png) center no-repeat;
 /*width: 190%;*/
 height: 100%;
 left: -37%;
	-webkit-background-size: 90%;
	background-size: 90%;
}

#work_plan .part:nth-of-type(3) .part_wrapper {
 background: url(../img/3part.png) center no-repeat;
 width: 160%;
 height: 100%;
 left: -30%;
 top: 0%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}


#work_plan .part:nth-of-type(n + 2) { background: rgba(0,0,0, 0.75); }
#work_plan .part:nth-of-type(n + 2) p { display: none; }
#process #work_plan .part:nth-of-type(n + 2) .text_block { bottom: -2rem; }
#work_plan .part:nth-of-type(3) .part_number {display: none;}


#process .flex-container .text_block {
	max-width: 25%;
}
#process .text_block p {
	margin-top: 0rem;
}

 

/*SECTION PROCESS END*/
/*SECTION TEAM START*/
#team {
	background: var(--main-grey-color);
	overflow: hidden;
	position: relative;
	/* z-index: -2;  Делает слейдор кнопки не активными*/
}
#team .wrapper {
	margin-top: var(--section-margin-top);
	margin-bottom: var(--section-margin-bottom);
}
#slider {
	margin: 0 auto;
	margin-top: 6rem;
	margin-bottom: 5rem;
	position: relative;
 	display: -webkit-inline-flex;
 	display: -moz-inline-flex;
 	display: -ms-inline-flex;
 	display: -o-inline-flex;
 	display: inline-flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
	max-width: 900px;
}

.slide{
	display: inline-block;
	position: relative;
	max-width: 300px;
	opacity: 0.7;
	margin-left: -40px;
}
.slide img {
	width: 300px;
	height: 300px;
}
#slider .slide:first-of-type {margin-left: 0px;}
.personal_inf {
	margin-top: -100px;
	margin-left: 1.5rem;
	font-size: 1.2rem;
	text-align: center;
}
.personal_inf > *,
.min-name {
	transform: skewX(45deg);
	display: inline-block;
	margin-top: 2rem;
}
.min-name {min-width: 250px;}
.personal_inf span,
.min-name span {
	display: block;
	transform: skewX(-45deg)
}
#team .name {
	padding: 0.1rem 2.2rem 0.1rem 2.2em;
	color:var(--main-white-color);
	font-weight: bold;
	font-size: 1.2rem;
	background: var(--main-black-color);
}
.min-name {display: none;}
#slider .position {
	opacity: 0;
	position: absolute;
	font-size: 0.8em;
	margin-top: -0.25rem;
	margin-left: -2.0rem;
	padding: 0rem 1.5em;
	color:var(--main-white-color);
	background: var(--main-red-color);
	font-style: italic;
}
#prev-next-btns > * {
 	z-index: 12;
	position: absolute;
	cursor: pointer;
}
#prev-next-btns > *::after {
 content: ''; 
 position: absolute; /* Абсолютное позиционирование */
 border: 30px solid transparent; /* Прозрачные границы */
 border-top: 25px solid #424240; /* Добавляем треугольник */
 z-index: 1000;
}

#prev-btn {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	left: -9%;
	top: calc(50% - 12.5px);
}

#next-btn {
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	right: -9%;
	top: calc(50% + 47.5px);
}
/*SECTION TEAM END*/
/*SECTION SCLIENTS START*/
#clients {
	padding-top: 1px;
}
#clients .wrapper {
	margin-top: var(--section-margin-top);
	margin-bottom: var(--section-margin-bottom);
}
#clients .wrapper > * {
	margin-top: 3.2rem;
}
#clients .client_inf  {
	width: calc(85% - 350px);
	margin-left: 350px;
}

#client_reviews {
 overflow: hidden;
 margin-left: 200px;
 max-width: 80%;
 }
 #clients .client_inf span {
	display: block;
	position: absolute;
	top: 190px;
	font-size: 120px;
	left: 550px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	font-weight: bold;
	font-family: Lato;
	font-style: normal;
}
#clients .client_inf {
	padding-left: 60px;
	margin-top: 90px;
}
#clients .client_img {
	background: url(../img/Amanda.png) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	width: 350px;
	height: 350px;
	float: left;
}
#clients .client_inf p:first-of-type { 
	font-style: italic;
	 }
#clients .client_inf p:last-of-type {
	display: block;
	position: relative;
	font-size: 1.2rem;
	font-weight: bold;
	padding-top: 2rem;
}
.other_clients { margin-top: 3.5rem; }
.other_clients div {
	width: 60px;
	height: 60px;
	display: inline-block;
}
div[data-name="Sara"] {
 	background: url(../img/Sara.png) center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
div[data-name="John"] {
	background: url(../img/John.png) center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
div[data-name="Amanda"] {
	background: url(../img/Amanda.png) center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
/*SECTION CLIENTS END*/
/*SECTION CONTACTS START*/
#contacts {
	position: relative;
	padding: 1px 0px;
	text-align: center;
	background: url(../img/people_bg.png) center no-repeat #171717;
	background-blend-mode: multiply;
	-webkit-background-size: cover;
	background-size: cover;
	color: #ffffff;
}
#contacts .wrapper {
	margin-top: var(--section-margin-top);
	margin-bottom: 2rem;
}
#contacts .flex-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin: 3.5rem 0;
	justify-content: space-around;
	/*flex-wrap: wrap;*/
}

#contacts .flex-container > * {
	text-align: left;
	width: 260px;
}
#contacts .flex-container .logo {
	float: left;
	background: url(../img/Icon.png) center no-repeat;
	height: 6rem;
	width: 6rem;
}
#contacts .flex-container #email_contact .logo {
	background-position: -155px -60px;
	-webkit-background-size: 280%;
	background-size: 280%;
}
#contacts .flex-container #phone_contact .logo {
	background-position: -80px 5px;
	-webkit-background-size: 280%;
	background-size: 280%;
}
#contacts .flex-container #office_contact .logo {
	background-position: 0px 5px;
	-webkit-background-size: 280%;
	background-size: 280%;
}
#contacts .flex-container h4 {
	font-size: 1.4rem;
	font-weight: bold;
}
#contacts .flex-container > div p:first-of-type {
	padding-top: 0.5rem;
}
footer #social_media {
	max-width: 55%;
	margin: 0 auto;
}
footer #social_media i {
	cursor: pointer;
	font-size: 2rem;
	margin: 0 1rem;
	margin-top: 1rem;
}
footer hr {
	color: #282828;
	background: #282828;
	height: 1px;
	width: 60%;
	text-align: center;
}
/*SECTION CONTACTS END*/

